:root {
    --theme-color-1: rgb(70, 201, 243);
    --theme-color-2: #fc6c93;
    --theme-color-3: #fd4476;
    --theme-color-4: #4968c2;
    --theme-color-5: #323663;
    --theme-color-6: #DEC8FE;
    --theme-color-7: #FF854B;
    --theme-color-8: #FFB804;
    --theme-color-9: #73BE48;
    --font-Outfit: "Outfit", sans-serif;
    --font-Flavors: "Flavors", cursive;
    --font-Jost: "Jost", sans-serif;
    --font-Sacramento: "Sacramento", cursive;
    ;
}

* {
    font-family: "Jost", sans-serif;
    transition: all 0.5s;
    font-size: 18px;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    font-family: var(--font-Jost);
    font-weight: 700;
    color: #031F42;
}


img.logo-main {
    width: 120px;
    height: auto;
}


a {
    text-decoration: none !important;
}

section {
    position: relative;
    padding: 60px 0px;
    overflow: hidden;
}


/* Scroll activated */

.slide-left {
    transform: translateX(-100px);
    transition: transform 1s ease;
}

.slide-right {
    transform: translateX(100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-left,
.scroll-animate.active .slide-right {
    transform: translateX(0);
}

.slide-up {
    transform: translateY(100px);
    transition: transform 1s ease;
}

.slide-down {
    transform: translateY(-100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-up,
.scroll-animate.active .slide-down {
    transform: translateY(0);
}

/* ---------------------------- */
section.hero-section {
    padding: 30px 0;
    position: relative;
    z-index: 1;
    background: linear-gradient(310deg, #f3baff 0%, #ffffff 68%, #00000000 100%);
}

section.hero-section::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(handwriting-img/hero-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
    z-index: -1;
}

.hero-banner-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 60px;
    padding-bottom: 60px;
}

h1.hero-title {
    font-size: 73px;
    margin-bottom: 20px;
    display: block;
    text-shadow: 3px 1px 10px #ffffff;
}

.highlight {
    font-size: inherit;
    font-family: inherit;
    color: var(--theme-color-2);
    position: relative;
    z-index: 2;
}

.banner-subhead {
    font-family: var(--font-Sacramento);
    font-size: 40px;
    font-weight: 700;
}

.btn-button {
    padding: 20px 40px;
    font-size: 18px;
    font-weight: 700;
    background-color: var(--theme-color-1);
    box-shadow: inset 0px -4px 0px 0px rgb(0 0 0 / 10%);
    color: #fff;
    display: inline-block;
    text-align: center;
    transition: all .3s;
    border-radius: 15px;
}

.btn-button:hover {
    background-color: var(--theme-color-2);
}

.btn-sec {
    margin-top: 20px;
}

.sub-heading {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    color: rgb(70 182 255);
    font-family: var(--font-Sacramento);
}

h2.heading {
    font-size: 36px;
    display: block;
    margin-bottom: 15px;
    display: -webkit-inline-box;
}

.highlight.arrow-shape::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url(handwriting-img/arrow-go.svg);
    display: block;
    width: 100%;
    height: 20px;
    background-repeat: no-repeat;
    background-position: bottom left;
    z-index: -1;
}

span.highlight.under-line {
    padding-bottom: 30px;
}

.highlight.under-line::before {
    content: '';
    position: absolute;
    bottom: 0px;
    right: 0;
    background-image: url(handwriting-img/code-img.svg);
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom left;
    z-index: 1;
}

span.highlight.round-shape {
    padding: 20px;
    display: -webkit-inline-box;
}

.highlight.round-shape::before {
    content: '';
    position: absolute;
    bottom: 0px;
    right: 0;
    background-image: url(handwriting-img/rount-shape.svg);
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom left;
    z-index: -1;
}

img.why-choose-icon {
    width: 60px;
    height: auto;
    object-fit: contain;
}

.why-card {
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    height: 100%;
}

img.why-choose-cover-img {
    min-height: 400px;
}

img.why-choose-cover-img {
    width: 100%;
    transform: scale(1.001);
    transition: all ease 0.4s;
    object-fit: cover;
}

.why-choose-content {
    padding: 0.1px 20px 20px 20px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-color: #76ad1e;
    border-radius: 150px 150px 30px 30px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    transition: all ease 0.4s;
}

.why-choose-cover-ara {
    padding-bottom: 100px;
}

.why-icon {
    background-color: #fff;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 50px 10px 10px;
    margin: 0 auto;
    margin-top: -25px;
    margin-bottom: 20px;
    transition: all ease 0.4s;
}

h4.why-title {
    font-size: 21px;
    margin-bottom: 10px;
    color: #fff;
}

p.why-text {
    font-size: 16px;
}

.why-card.why-box-2 .why-choose-content {
    background-color: #18C0CB;
}

.why-card.why-box-3 .why-choose-content {
    background-color: #490D59;
}

.why-card.why-box-4 .why-choose-content {
    background-color: #E93500;
}

.why-card:hover img.why-choose-cover-img {
    transform: scale(1.3);
}

.why-card:hover .why-choose-content {
    padding-bottom: 60px;
}

.why-card:hover .why-icon {
    background-color: rgb(252 185 0);
}

.why-card.why-box-2 .why-icon {
    border-radius: 10px 10px 50px 10px;
}

.why-card.why-box-3 .why-icon {
    border-radius: 10px 10px 10px 50px;
}

.why-card.why-box-4 .why-icon {
    border-radius: 50px 10px 10px 10px;
}


section.about-section {
    background-image: url(handwriting-img/note-bg.png);
    background-size: contain;
    background-repeat: repeat;
    background-position: left;
}

img.abt-img {
    width: 100%;
    height: auto;
}

.accordion-area {
    padding-top: 40px;
}

.accordion-area button.accordion-button {
    font-size: 22px;
    font-weight: 700;
    background-color: rgb(255 212 227);
    display: block;
    padding: 18px 60px 18px 35px;
    transition: all 0.5s;
    border-radius: 50px;

}

.accordion-area .accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.accordion-area .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

.accordion-area .accordion-button:focus {
    box-shadow: none;
}

.accordion-area .accordion-collapse {
    transition: border 0.01s;
}

.accordion-area .accordion-item {
    margin-bottom: 30px;
    border: none;
    background-color: transparent;
}

.accordion-area .accordion-button:not(.collapsed) {
    background-color: var(--theme-color-4);
    border-radius: 50px 50px 0px 0px;
    color: #fff;
}

.accordion-area .accordion-collapse.collapse.show {
    background: #fff;
    border: 2px solid #5a5fbe;
    border-radius: 0px 0px 50px 30px;
}

.accordion-area .accordion-button::after {
    display: inline-block;
    text-align: end;
    position: absolute;
    right: 30px;
}

img.abt-shape-2 {
    position: absolute;
    width: 500px;
    height: auto;
    top: 10pc;
    left: 0;
}

img.abt-shape-1 {
    position: absolute;
    width: 500px;
    bottom: 0;
    right: 0;
}

ul.page-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.page-list li {
    position: relative;
    margin-bottom: 15px;
    display: flex;
    align-items: flex-start;
}

ul.page-list li span.list-items {
    flex: 1;
}

ul.page-list li::before {
    content: "\f272";
    font-family: bootstrap-icons !important;
    width: 30px;
    height: 30px;
    position: relative;
    display: inline-flex;
    background: #fff;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 10px;
    font-size: 16px;
    line-height: normal;
    margin-right: 10px;
}

.program-icon {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border: 1px solid rgb(242, 242, 242);
    border-radius: 20px;
    padding: 10px;
    transform: translateX(-50px);
    background-color: #fff;
}

.program-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.program-card {
    display: flex;
    align-items: center;
    border-radius: 10px;
    padding: 40px 40px 40px 0px;
    background: #fff;
    border: 1px solid rgb(242, 242, 242);
    height: 100%;
    width: 90%;
    margin: 0 auto;
}

.program-body {
    flex: 1;
}

h4.program-title {
    font-size: 25px;
    margin-bottom: 14px;
    color: #385469;
}

.program-card:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.program-card:hover .program-icon {
    background-color: var(--theme-color-9);
}

.program-card:hover .program-icon img {
    filter: invert(1)
}

.program-card:hover h4.program-title {
    color: var(--theme-color-9);
}

section.syllabus-section {
    background-image: url(handwriting-img/paper-bg.png);
    background-size: cover;
    background-position: bottom right;
}

.page-heading h2.heading {
    font-weight: 800;
    font-size: 75px;
}

.certificate-img img {
    width: 100%;
    height: auto;
}

.contact-tittle {
    display: block;
    color: #000;
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 5px;
}

.contact-describe {
    font-size: 18px;
    color: #5C707E;
}

.contact-content {
    flex: 1;
}

.contact-icon {
    width: 80px;
    height: 80px;
    background: #F7941E;
    overflow: hidden;
    padding: 15px;
    border-radius: 50%;
}

.contact-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: invert(1);
}

.contact-card {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    border: 1px solid #f2f2f2;
    padding: 10px;
    border-radius: 10px;
    overflow-wrap: anywhere;
    height: 100%;
    background-color: #fff;
}

.contact-card:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.contact-icon.color-2 {
    background: #ED145B;
}

.contact-icon.color-3 {
    background: #73BE48;
}

.contact-icon.color-4 {
    background: #1CBBB4;
}

section.contact-section {
    background-image: url(handwriting-img/syllabus-bg.png);
    min-height: 800px;
    background-position: bottom right;
    background-size: cover;
    background-repeat: no-repeat;
}

.certificate-img {
    background-image: url(handwriting-img/sticky_note.png);
}

img.img-certificate {
    width: 100%;
}

.quote-container {
    position: relative;
}

.note {
    color: #333;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    font-family: Satisfy;
    font-size: 30px;
    box-shadow: 0 10px 10px 2px rgba(0, 0, 0, 0.3);
}

.yellow {
    background: #eae672;
    transform: rotate(2deg);
    padding: 10px;
    overflow: hidden;
    padding-bottom: 50px;
}

.pin {
    background-color: #aaa;
    display: block;
    height: 32px;
    width: 2px;
    position: absolute;
    left: 50%;
    top: -16px;
    z-index: 1;
}

.pin:after {
    background-color: #A31;
    background-image: radial-gradient(25% 25%, circle, hsla(0, 0%, 100%, .3), hsla(0, 0%, 0%, .3));
    border-radius: 50%;
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 0%, .1), inset 3px 3px 3px hsla(0, 0%, 100%, .2), inset -3px -3px 3px hsla(0, 0%, 0%, .2), 23px 20px 3px hsla(0, 0%, 0%, .15);
    content: '';
    height: 12px;
    left: -5px;
    position: absolute;
    top: -10px;
    width: 12px;
}

.pin:before {
    background-color: hsla(0, 0%, 0%, 0.1);
    box-shadow: 0 0 .25em hsla(0, 0%, 0%, .1);
    content: '';

    height: 24px;
    width: 2px;
    left: 0;
    position: absolute;
    top: 8px;

    transform: rotate(57.5deg);
    -moz-transform: rotate(57.5deg);
    -webkit-transform: rotate(57.5deg);
    -o-transform: rotate(57.5deg);
    -ms-transform: rotate(57.5deg);

    transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -webkit-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
}

footer.footer .footer-body {
    background-color: #4559b3;
    background-repeat: no-repeat;
    background-attachment: inherit;
    background-position: center center;
    background-image: url(handwriting-img/footer-new-bg.png);
    background-size: inherit;
    padding: 60px 0;
}

.footer-top {
    position: relative;
}

.footer-top::before {
    height: 70px;
    top: -70px;
    background-image: url(handwriting-img/footer-top-bg.png);
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

h5.footer-heading {
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px;
    position: relative;
    padding-bottom: 10px;
}

h5.footer-heading::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url(handwriting-img/arrow-go.svg);
    display: block;
    width: 100%;
    height: 6px;
    background-repeat: no-repeat;
    background-position: bottom left;
    z-index: 0;
    filter: brightness(5);
}

p.footer-text {
    color: #fff;
}

ul.contact-details-footer {
    padding-left: 0px;
    list-style: none;
}

ul.contact-details-footer li {
    color: #fff;
    position: relative;
}

ul.contact-details-footer li::before {
    position: relative;
    content: "\f280";
    font-family: bootstrap-icons !important;
    margin-right: 10px;
    color: var(--theme-color-2);
}

a.social-icons {
    color: #fff;
    width: 35px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 5px;
}

.footer-social-media {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-top: 12px;
}

.footer-social-media {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-top: 12px;
}

footer.bottom-footer {
    background: #3e55ac;
    padding: 20px;
    color: #fff;
}

/* --------------------------------- */


/* ---------------------------- */



@media (max-width: 768px) {
    * {
        font-size: 16px;
    }

    img.logo-main {
        width: 80px;
        height: auto;
    }

    section {
        padding: 30px 0;
    }

    h1.hero-title {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .banner-subhead {
        font-size: 20px;
    }

    .btn-button {
        padding: 10px 30px;
        font-size: 15px;
        width: 100%;
    }

    section.hero-section::before {
        background-size: 250px;
    }

    .hero-banner-content {
        padding-bottom: 20px;
    }

    .sub-heading {
        font-size: 16px;
        margin-bottom: 5px;
    }

    h2.heading {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .why-choose-cover-ara {
        padding-bottom: 50px;
    }

    .why-card {
        margin-bottom: 30px;
        height: auto;
    }

    h4.why-title {
        font-size: 20px;
    }

    img.abt-shape-2 {
        width: 200px;
        top: 0;
    }

    .accordion-area button.accordion-button {
        font-size: 16px;
    }

    .accordion-body {
        padding: 10px;
        font-size: 16px;
    }

    img.abt-shape-1 {
        width: 200px;
        z-index: -1;
    }

    .program-card {
        display: grid;
        padding: 12px;
        margin: 0;
        height: auto;
        width: 100%;
        justify-items: center;
        text-align: center;
    }

    .program-icon {
        width: 60px;
        height: 60px;
        border-radius: 20px;
        padding: 10px;
        transform: translateX(0px);
        margin-bottom: 10px;
    }

    h4.program-title {
        font-size: 20px;
        margin-bottom: 10px;
        color: #385469;
    }

    .page-heading h2.heading {
        font-weight: 800;
        font-size: 26px;
        text-align: center;
    }

    .page-heading {
        text-align: center;
    }

    section.syllabus-section {
        background-image: url(handwriting-img/paper-bg-1.png);
        background-size: contain;
        background-position: left;
    }

    .accordion-body p {
        font-size: 16px;
    }

    span.highlight.arrow-shape {
        margin-bottom: 10px;
        display: inline-block;
    }

    .note.yellow {
        transform: rotate(0deg);
        margin-top: 20px;
        padding: 10px;
    }

    img.img-certificate {
        width: 100%;
    }

    .col-md-5.order-md-2 {
        margin-bottom: 30px;
    }

    .contact-tittle {
        font-size: 20px;
    }

    .contact-icon {
        width: 65px;
        height: 65px;
        background: #F7941E;
        overflow: hidden;
        padding: 15px;
        border-radius: 50%;
    }

    .footer-top {
        display: none;
    }

    .contact-describe {
        font-size: 16px;
        color: #5C707E;
    }

    h5.footer-heading {
        color: #fff;
        font-size: 18px;
        padding-bottom: 10px;
    }

    footer.footer .footer-body {
        background-position: right top;
        background-size: auto;
        padding: 30px 0;
    }

    p.mb-0.small.text-footer {
        font-size: 12px;
    }

    .footer-social-media {
        justify-content: space-between;
    }

    section.contact-section {
        background-size: contain;
    }
}


@media (min-width: 768px) and (max-width: 1400px) {
    section.hero-section::before {
        background-size: 1000px;
    }

    h1.hero-title {
        font-size: 60px;
    }
}